<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr_TR">
<context>
    <name>ApplicationDelegate</name>
    <message>
        <source>removing</source>
        <translation type="vanished">kaldırılıyor</translation>
    </message>
    <message>
        <source>installing</source>
        <translation type="vanished">kuruluyor</translation>
    </message>
    <message>
        <source>Removing</source>
        <translation type="vanished">Kaldırılıyor</translation>
    </message>
    <message>
        <source>Installing</source>
        <translation type="vanished">Kuruluyor</translation>
    </message>
    <message>
        <source>Downloading</source>
        <translation type="vanished">İndiriliyor</translation>
    </message>
    <message>
        <source>downloading</source>
        <translation type="vanished">indiriliyor</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDelegate.qml" line="404"/>
        <source>GET</source>
        <translation>KUR</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDelegate.qml" line="418"/>
        <source>INSTALL</source>
        <translation>YÜKLE</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDelegate.qml" line="456"/>
        <source>REMOVE</source>
        <translation>KALDIR</translation>
    </message>
    <message>
        <source>OPEN</source>
        <translation type="vanished">AÇ</translation>
    </message>
    <message>
        <source>Non Free</source>
        <translation type="vanished">Özgür Değil</translation>
    </message>
    <message>
        <source>Click for details</source>
        <translation type="vanished">Detaylar için tıklayınız</translation>
    </message>
    <message>
        <source>remove</source>
        <translation type="vanished">kaldır</translation>
    </message>
    <message>
        <source>install</source>
        <translation type="vanished">kur</translation>
    </message>
    <message>
        <source>Download size</source>
        <translation type="vanished">İndirme boyutu</translation>
    </message>
    <message>
        <source>download size</source>
        <translation type="vanished">indirme boyutu</translation>
    </message>
</context>
<context>
    <name>ApplicationDetail</name>
    <message>
        <source>home</source>
        <translation type="vanished">ana sayfa</translation>
    </message>
    <message>
        <source>screenshots</source>
        <translation type="vanished">ekran görüntüleri</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="704"/>
        <source>no screenshot found!</source>
        <translation>ekran görüntüsü bulunamadı!</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="472"/>
        <source>Disclaimer</source>
        <translation>Sorumluluk Reddi</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="131"/>
        <source>years</source>
        <translation>yıl</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="127"/>
        <source>months</source>
        <translation>ay</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="123"/>
        <source>days</source>
        <translation>gün</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="119"/>
        <source>hours</source>
        <translation>saat</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="115"/>
        <source>minutes</source>
        <translation>dakika</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="111"/>
        <source>seconds</source>
        <translation>saniye</translation>
    </message>
    <message>
        <source>Removing</source>
        <translation type="vanished">Kaldırılıyor</translation>
    </message>
    <message>
        <source>Installing</source>
        <translation type="vanished">Kuruluyor</translation>
    </message>
    <message>
        <source>Downloading</source>
        <translation type="vanished">İndiriliyor</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="359"/>
        <source>Reminder</source>
        <translation>Hatırlatma</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="360"/>
        <source>First, you have to install</source>
        <translation>Önce, şu uygulamayı yüklemeniz gerekiyor</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="361"/>
        <source>Then, you can vote.</source>
        <translation>Sonra, oy kullanabilirsiniz.</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="362"/>
        <source>ok</source>
        <translation>tamam</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="372"/>
        <location filename="../ui/ApplicationDetail.qml" line="1301"/>
        <source>ratings</source>
        <translation>oylama</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="372"/>
        <location filename="../ui/ApplicationDetail.qml" line="1301"/>
        <source>not enough rating</source>
        <translation>yeterli oylama yok</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="387"/>
        <source>Your rate</source>
        <translation>Oyunuz</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="473"/>
        <source>This application served from Pardus non-free package repositories, so that the OS has nothing to do with the health of the application. Install with caution.</source>
        <translation>Bu uygulama Pardus non-free paket depolarından sunulmaktadır, dolayısıyla İŞLETİM SİSTEMİ nin uygulamanın sağlığı ile bir ilgisi yoktur. Dikkate alarak yükleyiniz.</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="501"/>
        <source>remove</source>
        <translation>kaldır</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="501"/>
        <source>install</source>
        <translation>kur</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="600"/>
        <source>OPEN</source>
        <translation>AÇ</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="761"/>
        <source>more</source>
        <translation>devamı</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="844"/>
        <source>website</source>
        <translation>internet sitesi</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1116"/>
        <source>Available Repositories</source>
        <translation>Mevcut Depolar</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1329"/>
        <source>last applied review</source>
        <translation>son yapılan yorum</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1452"/>
        <source>no changelog data found</source>
        <translation>değişim verisi bulunamadı</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1391"/>
        <source>changelog history</source>
        <translation>değişim tarihçesi</translation>
    </message>
    <message>
        <source>ago</source>
        <translation type="vanished">önce</translation>
    </message>
    <message>
        <source>Send e-mail to Pardus package maintainer</source>
        <translation type="vanished">Pardus paket yöneticisine e-posta gönder</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="902"/>
        <source>e-mail</source>
        <translation>e-posta</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="931"/>
        <source>information</source>
        <translation>bilgi</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1508"/>
        <source>version</source>
        <translation>versiyon</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="964"/>
        <source>Download size</source>
        <translation>İndirme boyutu</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="989"/>
        <source>type</source>
        <translation>tip</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="997"/>
        <source>non-free</source>
        <translation>özgür değil</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="997"/>
        <source>open source</source>
        <translation>açık kaynak</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1014"/>
        <source>category</source>
        <translation>kategori</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1052"/>
        <source>license</source>
        <translation>lisans</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1091"/>
        <source>Download count</source>
        <translation>İndirme sayısı</translation>
    </message>
    <message>
        <source>download count</source>
        <translation type="vanished">indirme sayısı</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1152"/>
        <source>reviews - ratings</source>
        <translation>yorumlar - oylamalar</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1343"/>
        <source>coming soon</source>
        <translation>pek yakında</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="1376"/>
        <source>what is new</source>
        <translation>yenilikler</translation>
    </message>
    <message>
        <source>Category</source>
        <translation type="vanished">Kategori</translation>
    </message>
    <message>
        <source>Description</source>
        <translation type="vanished">Tanım</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationDetail.qml" line="744"/>
        <source>no description found</source>
        <translation>tanım bulunamadı</translation>
    </message>
</context>
<context>
    <name>ApplicationList</name>
    <message>
        <source>settings</source>
        <translation type="vanished">ayarlar</translation>
    </message>
    <message>
        <source>home</source>
        <translation type="vanished">ana sayfa</translation>
    </message>
    <message>
        <source>all</source>
        <translation type="vanished">tümü</translation>
    </message>
    <message>
        <location filename="../ui/ApplicationList.qml" line="26"/>
        <source>no match found</source>
        <translation>eşleşme bulunamadı</translation>
    </message>
</context>
<context>
    <name>BottomDock</name>
    <message>
        <source>installed</source>
        <translation type="vanished">kuruldu</translation>
    </message>
    <message>
        <source>removed</source>
        <translation type="vanished">kaldırıldı</translation>
    </message>
    <message>
        <source>is</source>
        <translation type="vanished"> </translation>
    </message>
    <message>
        <source>all</source>
        <translation type="vanished">tümü</translation>
    </message>
    <message>
        <source>home</source>
        <translation type="vanished">ana sayfa</translation>
    </message>
</context>
<context>
    <name>ConfirmationDialog</name>
    <message>
        <location filename="../ui/ConfirmationDialog.qml" line="76"/>
        <source>yes</source>
        <translation>evet</translation>
    </message>
    <message>
        <location filename="../ui/ConfirmationDialog.qml" line="83"/>
        <source>no</source>
        <translation>hayır</translation>
    </message>
    <message>
        <location filename="../ui/ConfirmationDialog.qml" line="104"/>
        <source>Are you sure you want to remove this application ?</source>
        <translation>Bu uygulamayı kaldırmak istediğinize emin misiniz ?</translation>
    </message>
</context>
<context>
    <name>Home</name>
    <message>
        <source>welcome to Pardus Store</source>
        <translation type="vanished">Pardus Mağaza&apos; ya hoş geldiniz</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="257"/>
        <source>welcome</source>
        <translation>hoş geldiniz</translation>
    </message>
    <message>
        <source>all</source>
        <translation type="vanished">tümü</translation>
    </message>
    <message>
        <source>categories</source>
        <translation type="vanished">kategoriler</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="365"/>
        <source>Editor&apos;s Pick</source>
        <translation>Editörün Seçimi</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="383"/>
        <location filename="../ui/Home.qml" line="567"/>
        <location filename="../ui/Home.qml" line="751"/>
        <source>no valid data found</source>
        <translation>geçerli veri bulunamadı</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="548"/>
        <source>Most Downloaded App</source>
        <translation>En Çok İndirilen Uygulama</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="732"/>
        <source>Most Rated App</source>
        <translation>Oylaması En Yüksek Uygulama</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1005"/>
        <source>create option</source>
        <translation>seçenek oluştur</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1030"/>
        <source>after survey will be ended</source>
        <translation>sonra anket sonlandırılacak</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1040"/>
        <source>days</source>
        <translation>gün</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1043"/>
        <source>hours</source>
        <translation>saat</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1046"/>
        <source>minutes</source>
        <translation>dakika</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1049"/>
        <source>seconds</source>
        <translation>saniye</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1131"/>
        <source>Application Request From for Survey</source>
        <translation>Anket için Uygulama İstek Formu</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1187"/>
        <source>This property is going to be used for differentiate the options of the survey. Use &quot;-&quot; for separations between words instead of &quot; &quot; (space) because single line words will be accepted</source>
        <translation>Bu değer, anketin seçeneklerini ayırt etmek için kullanılacak. Tam sözcükler kabul edileceğinden,&quot; &quot; (boşluk) yerine kelimeler arasındaki ayrımlar için &quot;-&quot; kullanın</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1201"/>
        <source>Application Name</source>
        <translation>Uygulama İsmi</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1212"/>
        <location filename="../ui/Home.qml" line="1270"/>
        <location filename="../ui/Home.qml" line="1328"/>
        <location filename="../ui/Home.qml" line="1386"/>
        <location filename="../ui/Home.qml" line="1446"/>
        <source>e.g.:</source>
        <translation>örn. :</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1244"/>
        <source>Breafly describe why do we need this application in one sentence.</source>
        <translation>Bir cümle ile kısaca neden bu uygulama ankate dahil edilmeli anlatınız.</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1258"/>
        <source>Reason</source>
        <translation>Sebep</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1270"/>
        <source>This application going to be usefull for highschools.</source>
        <translation>Bu uygulama liseler için çok kullanışlı olacak.</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1302"/>
        <source>A working website that we can gather information from.</source>
        <translation>Çalışan, bakıldığında daha fazla bilgi alacağımız bir referans linki.</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1316"/>
        <source>Website</source>
        <translation>Web sitesi</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1360"/>
        <source>We are going to use your e-mail address for communication. Dummy inputs will be banned automatically.</source>
        <translation>E-posta adresinizi iletişim için kullanacağız. Anlamsız girdiler otomatik olarak banlanacaktır.</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1374"/>
        <source>E-mail</source>
        <translation>E-posta</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1418"/>
        <source>This property holds detailed explanations as rich text. You can paste prepared content here.</source>
        <translation>Bu girdi girmiş olduğunuz değerleri zengin metin belgesi olarak tutar. Önceden hazırlanan içeriği buraya yapıştırabilirsiniz.</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1432"/>
        <source>Explanation</source>
        <translation>Açıklama</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1447"/>
        <source>Title</source>
        <translation>Başlık</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1448"/>
        <location filename="../ui/Home.qml" line="1450"/>
        <source>paragraph</source>
        <translation>paragraf</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1449"/>
        <source>Another title</source>
        <translation>Başka bir başlık</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1541"/>
        <source>The content that you have filled, will be send to main server to be exemined. Any inappropriate content assumed as ban couse. Do you want to proceed ?</source>
        <translation>Doldurmuş olduğunuz içerik, ana sunucuya incelenmek üzere gönderilecektir. Herhangi bir uygunsuz içeriğin tespiti ban sebebidir. Devam etmek istiyor musunuz ?</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1553"/>
        <source>yes</source>
        <translation>evet</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1560"/>
        <source>no</source>
        <translation>hayır</translation>
    </message>
    <message>
        <source>dynamic survey</source>
        <translation type="vanished">dinamik anket</translation>
    </message>
    <message>
        <source>Upgrading</source>
        <translation type="vanished">Güncelleniyor</translation>
    </message>
    <message>
        <source>Source Code</source>
        <translation type="vanished">Kaynak Kodu</translation>
    </message>
    <message>
        <source>License</source>
        <translation type="vanished">Lisans</translation>
    </message>
    <message>
        <source>Version</source>
        <translation type="vanished">Versiyon</translation>
    </message>
    <message>
        <source>Leave comments on</source>
        <translation type="vanished">Düşüncelerinizi şurda belirtin</translation>
    </message>
    <message>
        <source>application survey</source>
        <translation type="vanished">uygulama anketi</translation>
    </message>
    <message>
        <source>Which application should be added to the store in next week ?</source>
        <translation type="vanished">Gelecek hafta mağazaya hangi uygulama eklenmeli ?</translation>
    </message>
    <message>
        <location filename="../ui/Home.qml" line="1499"/>
        <source>send</source>
        <translation>gönder</translation>
    </message>
    <message>
        <source>update</source>
        <translation type="vanished">güncelle</translation>
    </message>
</context>
<context>
    <name>InfoDialog</name>
    <message>
        <location filename="../ui/InfoDialog.qml" line="58"/>
        <source>settings</source>
        <translation>ayarlar</translation>
    </message>
    <message>
        <location filename="../ui/InfoDialog.qml" line="7"/>
        <location filename="../ui/InfoDialog.qml" line="93"/>
        <source>close</source>
        <translation>kapat</translation>
    </message>
    <message>
        <location filename="../ui/InfoDialog.qml" line="91"/>
        <source>Something went wrong!</source>
        <translation>Bir şeyler rast gitmedi!</translation>
    </message>
</context>
<context>
    <name>NavigationBar</name>
    <message>
        <source>categories</source>
        <translation type="vanished">kategoriler</translation>
    </message>
    <message>
        <location filename="../ui/NavigationBar.qml" line="89"/>
        <source>all</source>
        <translation>tümü</translation>
    </message>
    <message>
        <location filename="../ui/NavigationBar.qml" line="294"/>
        <source>This section is under development</source>
        <translation>Bu kısım geliştirme aşamasındadır</translation>
    </message>
    <message>
        <location filename="../ui/NavigationBar.qml" line="332"/>
        <source>Anonymus Account</source>
        <translation>Anonim Kullanıcı</translation>
    </message>
    <message>
        <source>installed</source>
        <translation type="vanished">kuruldu</translation>
    </message>
    <message>
        <source>removed</source>
        <translation type="vanished">kaldırıldı</translation>
    </message>
    <message>
        <location filename="../ui/NavigationBar.qml" line="377"/>
        <source>is</source>
        <translation> </translation>
    </message>
</context>
<context>
    <name>QueueDialog</name>
    <message>
        <location filename="../ui/QueueDialog.qml" line="37"/>
        <source>queue</source>
        <translation>kuyruk</translation>
    </message>
    <message>
        <location filename="../ui/QueueDialog.qml" line="84"/>
        <source>remove</source>
        <translation>kaldır</translation>
    </message>
    <message>
        <location filename="../ui/QueueDialog.qml" line="84"/>
        <source>install</source>
        <translation>kur</translation>
    </message>
</context>
<context>
    <name>SearchBar</name>
    <message>
        <source>categories</source>
        <translation type="vanished">kategoriler</translation>
    </message>
    <message>
        <location filename="../ui/SearchBar.qml" line="122"/>
        <source>Search an application</source>
        <translation>Bir uygulama arayın</translation>
    </message>
    <message>
        <source>all</source>
        <translation type="vanished">tümü</translation>
    </message>
</context>
<context>
    <name>Settings</name>
    <message>
        <source>settings</source>
        <translation type="vanished">ayarlar</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="58"/>
        <source>enable animations</source>
        <translation>animasyonları etkinleştir</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="201"/>
        <source>update package manager cache on start</source>
        <translation>paket yöneticisi ön belleğini her açılışta güncelle</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="241"/>
        <source>Correct package manager sources list</source>
        <translation>Paket yöneticisi kaynak listesini düzelt</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="268"/>
        <source>correct</source>
        <translation>düzelt</translation>
    </message>
    <message>
        <source>Change application list column count</source>
        <translation type="vanished">Uygulama listesi sütun sayısını değiştir</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="268"/>
        <source>corrected</source>
        <translation>düzeltildi</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="290"/>
        <location filename="../ui/Settings.qml" line="632"/>
        <source>Clear cache files</source>
        <translation>Önbellek dosyalarını temizle</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="317"/>
        <source>Clear</source>
        <translation>Temizle</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="339"/>
        <source>use dark theme</source>
        <translation>Karanlık temayı kullan</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="394"/>
        <location filename="../ui/Settings.qml" line="458"/>
        <source>Informing</source>
        <translation>Bilgilendirme</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="409"/>
        <source>I have carefully read the explanation on the right and agree to proceed.</source>
        <translation>Sağdaki açıklamayı dikkatlice okudum ve devam edilmesini onaylıyorum.</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="417"/>
        <location filename="../ui/Settings.qml" line="481"/>
        <source>yes</source>
        <translation>evet</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="423"/>
        <location filename="../ui/Settings.qml" line="487"/>
        <source>no</source>
        <translation>hayır</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="473"/>
        <source>I read the explanation on the right and agree to proceed.</source>
        <translation>Sağdaki açıklamayı okudum ve devam etmeyi kabul ediyorum.</translation>
    </message>
    <message>
        <source>Currently selected</source>
        <translation type="vanished">Seçilmiş olan</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="627"/>
        <source>Controls the transitions animations. If you have low performance graphic card, disabling animation may give you more comfort.</source>
        <translation>Geçiş animasyonlarını denetler. Eğer düşük performanslı bir ekran kartınız varsa, animasyonları devre dışı bırakmak daha rahat bir kullanım sağlayabilir.</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="629"/>
        <source>Checks the system package manager&apos;s cache when Pardus-Store is started. Disabling this could speed up the starting process but if you do not use Pardus-Store often you should enable this option.</source>
        <translation>Pardus Mağaza başlatıldığında sistem paket yöneticisinin ön belleğini kontrol eder. Bunu devre dışı bırakmak başlama işlemini hızlandırabilir ama Pardus Mağazayı çok sık kullanmıyorsanız bu seçeneği etkinleştirmelisiniz.</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="630"/>
        <source>Corrects the system sources list that used by package manager. This process will revert all the changes have been done and will use Pardus Official Repository source addresses. Use with caution.</source>
        <translation>Paket yöneticisi tarafından kullanılan sistem kaynakları listesini düzeltir. Bu süreç, kaynak listesi üzerinde yapılan tüm değişiklikleri geri alacak ve Pardus Resmi paket deposu adreslerini kullanacaktır. Dikkatle kullanın.</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="631"/>
        <source>Change theme</source>
        <translation>Temayı değiştir</translation>
    </message>
    <message>
        <source>Coming soon.</source>
        <translation type="vanished">Çok yakında.</translation>
    </message>
    <message>
        <location filename="../ui/Settings.qml" line="628"/>
        <source>Controls the visual column count of applications list view.</source>
        <translation>Uygulamalar listesi görünümünün görsel sütun sayısını kontrol eder.</translation>
    </message>
</context>
<context>
    <name>SplashScreen</name>
    <message>
        <location filename="../ui/SplashScreen.qml" line="111"/>
        <source>Updating package manager cache.</source>
        <translation>Paket yöneticisi ön belleği güncelleniyor.</translation>
    </message>
</context>
<context>
    <name>SurveyDetail</name>
    <message>
        <location filename="../ui/SurveyDetail.qml" line="61"/>
        <source>Vote count</source>
        <translation>Oy sayısı</translation>
    </message>
    <message>
        <location filename="../ui/SurveyDetail.qml" line="133"/>
        <source>Why we should vote for this ?</source>
        <translation>Neden bu uygulamaya oy vermeliyiz ?</translation>
    </message>
    <message>
        <location filename="../ui/SurveyDetail.qml" line="158"/>
        <source>Detailed explanation</source>
        <translation>Detaylı açıklama</translation>
    </message>
    <message>
        <location filename="../ui/SurveyDetail.qml" line="192"/>
        <source>Where can we be more informed about this ?</source>
        <translation>Bu konuda nereden daha fazla bilgi alabiliriz ?</translation>
    </message>
</context>
<context>
    <name>home</name>
    <message>
        <source>welcome</source>
        <translation type="vanished">hoş geldiniz</translation>
    </message>
    <message>
        <source>Editor&apos;s Pick</source>
        <translation type="vanished">Editörün Seçimi</translation>
    </message>
    <message>
        <source>Most Downloaded App</source>
        <translation type="vanished">En Çok İndirilen Uygulama</translation>
    </message>
    <message>
        <source>Source Code</source>
        <translation type="vanished">Kaynak Kodu</translation>
    </message>
    <message>
        <source>License</source>
        <translation type="vanished">Lisans</translation>
    </message>
    <message>
        <source>Version</source>
        <translation type="vanished">Versiyon</translation>
    </message>
    <message>
        <source>Leave comments on</source>
        <translation type="vanished">Düşüncelerinizi şurda belirtin</translation>
    </message>
    <message>
        <source>application survey</source>
        <translation type="vanished">uygulama anketi</translation>
    </message>
    <message>
        <source>Which application should be added to the store in next week ?</source>
        <translation type="vanished">Gelecek hafta mağazaya hangi uygulama eklenmeli ?</translation>
    </message>
    <message>
        <source>send</source>
        <translation type="vanished">gönder</translation>
    </message>
    <message>
        <source>update</source>
        <translation type="vanished">güncelle</translation>
    </message>
</context>
<context>
    <name>list</name>
    <message>
        <source>settings</source>
        <translation type="vanished">ayarlar</translation>
    </message>
    <message>
        <source>home</source>
        <translation type="vanished">ana sayfa</translation>
    </message>
    <message>
        <source>all</source>
        <translation type="vanished">tümü</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../ui/main.qml" line="14"/>
        <location filename="../ui/main.qml" line="159"/>
        <location filename="../ui/main.qml" line="476"/>
        <source>Store</source>
        <translation>Mağaza</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="30"/>
        <source>Something went wrong!</source>
        <translation>Bir şeyler rast gitmedi!</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="37"/>
        <source>home</source>
        <translation>ana sayfa</translation>
    </message>
    <message>
        <source>all</source>
        <translation type="vanished">tümü</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="37"/>
        <source>categories</source>
        <translation>kategoriler</translation>
    </message>
    <message>
        <source>internet</source>
        <translation type="vanished">internet</translation>
    </message>
    <message>
        <source>office</source>
        <translation type="vanished">ofis</translation>
    </message>
    <message>
        <source>development</source>
        <translation type="vanished">geliştirme</translation>
    </message>
    <message>
        <source>reading</source>
        <translation type="vanished">okuma</translation>
    </message>
    <message>
        <source>graphics</source>
        <translation type="vanished">grafik</translation>
    </message>
    <message>
        <source>game</source>
        <translation type="vanished">oyun</translation>
    </message>
    <message>
        <source>music</source>
        <translation type="vanished">müzik</translation>
    </message>
    <message>
        <source>system</source>
        <translation type="vanished">sistem</translation>
    </message>
    <message>
        <source>video</source>
        <translation type="vanished">video</translation>
    </message>
    <message>
        <source>chat</source>
        <translation type="vanished">konuşma</translation>
    </message>
    <message>
        <source>others</source>
        <translation type="vanished">diğer</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="37"/>
        <source>settings</source>
        <translation>ayarlar</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="263"/>
        <source>Correcting of system package manager sources list is done. You can now restart Pardus Store.</source>
        <translation>Sistem paketi yöneticisi kaynak listesi düzeltilmesi tamamlandı. Artık Pardus Mağaza&apos; yı yeniden başlatabilirsiniz.</translation>
    </message>
    <message>
        <source>Updating package manager cache.</source>
        <translation type="vanished">Paket yöneticisi ön belleği güncelleniyor.</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="539"/>
        <source>Fetching application list.</source>
        <translation>Uygulama listesi getiriliyor.</translation>
    </message>
    <message>
        <source>queue</source>
        <translation type="vanished">kuyruk</translation>
    </message>
    <message>
        <source>removed</source>
        <translation type="vanished">kaldırıldı</translation>
    </message>
    <message>
        <source>installed</source>
        <translation type="vanished">kuruldu</translation>
    </message>
    <message>
        <source>is</source>
        <translation type="vanished"> </translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="157"/>
        <source>Package process is complete</source>
        <translation>Paket süreci tamamlandı</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="177"/>
        <source>Another application is using package manager. Please wait or discard the other application and try again.</source>
        <translation>Başka bir uygulama paket yöneticisini kullanıyor. Lütfen bekleyiniz ya da diğer uygulamayı kapatıp yeniden deneyiniz.</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="180"/>
        <source>Pardus Store should be run with root privileges</source>
        <translation>Pardus Mağaza root yetkileri ile çalıştırılmalıdır</translation>
    </message>
    <message>
        <source>Pardus Store detected some broken sources for the package manager. Please fix it manually or use Pardus Store&apos;s settings.</source>
        <translation type="obsolete">Pardus Mağaza paket yöneticisi için gerekli kaynakların bazılarının bozuk olduğunu tespit etti.</translation>
    </message>
    <message>
        <source>downloading</source>
        <translation type="vanished">indiriliyor</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="223"/>
        <source>Check your internet connection</source>
        <translation>İnternet bağlantınızı kontrol ediniz</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="439"/>
        <source>Removing</source>
        <translation>Kaldırılıyor</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="437"/>
        <source>Downloading</source>
        <translation>İndiriliyor</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="438"/>
        <source>Installing</source>
        <translation>Kuruluyor</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="229"/>
        <source>Gathering local details.</source>
        <translation>Yerel detaylar toplanıyor.</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="234"/>
        <source>Fetching survey data.</source>
        <translation>Anket verileri getiriliyor.</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="242"/>
        <source>Done.</source>
        <translation>Tamamlandı.</translation>
    </message>
    <message>
        <source>removing</source>
        <translation type="vanished">kaldırılıyor</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="182"/>
        <source>Pardus Store detected some broken sources for the package manager.</source>
        <translation>Pardus Mağaza paket yöneticisinin kullandığı kaynakların bazılarının bozuk olduğunu tespit etti.</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="182"/>
        <source>Please fix it manually or use Pardus Store&apos;s settings.</source>
        <translation>Lütfen elle düzeltin ya da Pardus Mağazanın ayarlarını kullanın.</translation>
    </message>
    <message>
        <source>installing</source>
        <translation type="vanished">kuruluyor</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="221"/>
        <source>Reason</source>
        <translation>Sebep</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="222"/>
        <source>Suggestion</source>
        <translation>Öneri</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="262"/>
        <location filename="../ui/main.qml" line="269"/>
        <source>Informing</source>
        <translation>Bilgilendirme</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="270"/>
        <source>Cache files cleared successfully.You can now restart Pardus Store.</source>
        <translation>Önbellek dosyaları başarıyla temizlendi.Şimdi Pardus Mağazayı yeniden başlatabilirsiniz.</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="277"/>
        <location filename="../ui/main.qml" line="284"/>
        <source>Show this result to the maintainer.</source>
        <translation>Bu sonucu geliştiriciye bildirin.</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="435"/>
        <source>Installed</source>
        <translation>Kuruldu</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="436"/>
        <source>Removed</source>
        <translation>Kaldırıldı</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="475"/>
        <source>Warning!</source>
        <translation>Uyarı!</translation>
    </message>
    <message>
        <location filename="../ui/main.qml" line="476"/>
        <source>can not be closed while a process is ongoing.</source>
        <translation>bir süreç devam ederken kapatılamaz.</translation>
    </message>
</context>
</TS>
